Skip to content
Conceptronic / PRODUCT DOSSIER

Conceptronic ADSL sharing point ISDN

Conceptronic ADSL sharing point ISDN CADSLR4B Modem
SKU: CADSLR4B

Conceptronic ADSL sharing point ISDN. Modem: ADSL, Modem hızı: 8000 Kbit/s. Veri bağlantısı protokolü: Supports PPP (RFC2364 (PPPoA),FC2516 PPPoE), (RFC2684 (MpoA) formerly RFC1483) and (RFC2225 (IpoA)..., Ağ arabirimi: 4 ports 10/100Mbps LAN network switch. Uyumluluk: Compliant with G.DMT and G.lite. Donanım önkoşulları: - 10 / 100Mbps network - ADSL internet-subscription with ISP or telecom provider (ISDN /Annex B), Uyumlu işletim sistemi: Compatible with Windows 95/98/ME/NT/XP/2000, Unix, and Mac

View Specs Buy on Amazon →

You can report any missing or inaccurate technical specifications.

Recorded technical parameters and manufacturer data are verified.

Technical specifications

Recorded specifications are grouped by product category. Missing data does not imply lack of support.
Hardware Requirements
- 10 / 100Mbps network - ADSL internet-subscription with ISP or telecom provider (ISDN /Annex B)
Compatible Operating System
Compatible with Windows 95/98/ME/NT/XP/2000, Unix, and Mac
Compatibility
Compliant with G.DMT and G.lite
Data Connection Protocol
Supports PPP (RFC2364 (PPPoA),FC2516 PPPoE), (RFC2684 (MpoA) formerly RFC1483) and (RFC2225 (IpoA) (formely RFC1577)
Network Interface
4 ports 10/100Mbps LAN network switch
Modem
ADSL
Modem speed
8000 Kbit/s
Product Name
ADSL sharing point ISDN
Category
Modems
Brand
Conceptronic
Date Added to System
2005-07-15
Product Code
CADSLR4B
Adjustable Features
- ADSL modem built-in - Firewall Security - Supports Bridging, Routing and DHCP server and DHCP client - NAT for multi-users to share a single IP - HTTP web based configuration (remote and local) - Firmware upgradable
Conceptronic ADSL sharing point ISDN CADSLR4B Modem